Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/collecting/media/formats \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/collecting/media/formats', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/collecting/media/formats" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "name": "Blu-ray", "count": 25 }, { "name": "4K UHD", "count": 15 }, { "name": "DVD", "count": 5 } ] }
{ "error": "Not found", "status": 404 }
Count of physical media items grouped by format type (bluray, dvd, etc).
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
Format counts
Show child attributes